;FabiaR5 by voc (baked_air)
[Main]
Texture=Fabia_R5_evo_internal.dds
Author=voc (baked_air)

[EffectRedShift]
Type=Effect
EffectType=ColourChange
Data=UpShift
Threshold=-400
newcolour=FFFF0000

[EffectTempColor]
Type=Effect
EffectType=ColourChange
newcolour=91B0FF

[DirtyRegion1]
Type=DirtyRegion
Left=3718
Top=530
Right=3956
Bottom=756

[DirtyRegion2]
Type=DirtyRegion
Left=2549
Top=1467
Right=2796
Bottom=1633


[Gears]
xPos=3790
yPos=582
Type=Gears
GearR=Gears\GearR.png
GearN=Gears\GearN.png
Gear1=Gears\Gear1.png
Gear2=Gears\Gear2.png
Gear3=Gears\Gear3.png
Gear4=Gears\Gear4.png
Gear5=Gears\Gear5.png
Effect=EffectRedShift

;Shift Lights
[ShiftLight1]
Type=Simple
Data=UpShift
Threshold=-400
xPos=3799
yPos=567
Texture=ShiftLight.png


;computer thing

[Gears2]
xPos=2647
yPos=1487
Type=Gears
GearR=Gears2\GearR.png
GearN=Gears2\GearN.png
Gear1=Gears2\Gear1.png
Gear2=Gears2\Gear2.png
Gear3=Gears2\Gear3.png
Gear4=Gears2\Gear4.png
Gear5=Gears2\Gear5.png

[SpeedNumber]
Type=Number
xPos=2790
yPos=1492
Data=SpeedKPH
Format=Decimal1
NumberJustification=Right
Font=FontGreen.png

[RPMValue]
Type=Number
Data=RPM
Format=Whole
xPos=2600
yPos=1489
NumberJustification=Center
Font=FontRPM.png

[Turbo]
Type=Number
xPos=2647
yPos=1564
Data=TurboPressureBar
NumberJustification=Right
Format=Decimal2
Font=FontTurbo.png


[OilTemp]
Type=Number
xPos=2647
yPos=1595
Data=OilTemperatureC
NumberJustification=Right
Format=Decimal1
Font=FontSmallBlue.png

[WaterTemp]
Type=Number
xPos=2647
yPos=1610
Data=CoolantTemperatureC
NumberJustification=Right
Format=Decimal1
Font=FontSmall.png

[OilPressure]
Type=Number
xPos=2765
yPos=1595
Data=OilPressureBar
NumberJustification=Right
Format=Decimal2
Font=FontSmallBlue.png

[Battery]
Type=Number
xPos=2765
yPos=1610
Data=BatteryVoltage
NumberJustification=Right
Format=Decimal2
Font=FontTurbo.png

[EngineOn]
Type=Simple
Data=EngineOn
xPos=2557
yPos=1533
Texture=Green.png

[EngineOff]
Type=Simple
Data=EngineOff
xPos=2557
yPos=1533
Texture=Red.png
